Subject: [rmcat] FW: New Version Notification for draft-zhu-rmcat-video-traffic-source-01.txt

From: "Xiaoqing Zhu (xiaoqzhu)" <[email-masked]>
Date: Wed, 29 Apr 2015 23:03:09 +0000

Hi, 

This is a keep-alive update with fairly minor text/editorial changes. We
do plan
to submit another revision with major changes/improvements before Prague.

Thanks,
Xiaoqing

On 4/29/15, 10:53 AM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D, draft-zhu-rmcat-video-traffic-source-01.txt
>has been successfully submitted by Xiaoqing Zhu and posted to the
>IETF repository.
>
>Name:		draft-zhu-rmcat-video-traffic-source
>Revision:	01
>Title:		Modeling Video Traffic Sources for RMCAT Evaluations
>Document date:	2015-04-28
>Group:		Individual Submission
>Pages:		14
>URL:            
>https://www.ietf.org/internet-drafts/draft-zhu-rmcat-video-traffic-source-
>01.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-zhu-rmcat-video-traffic-source/
>Htmlized:       
>https://tools.ietf.org/html/draft-zhu-rmcat-video-traffic-source-01
>Diff:           
>https:https://www.ietf.org/rfcdiff?url2=draft-zhu-rmcat-video-traffic-sour
>ce-01
>
>Abstract:
>   This document describes two reference video traffic source models for
>   evaluating RMCAT candidate algorithms.  The first model statistically
>   characterizes the behavior of a live video encoder in response to
>   changing requests on target video rate.  The second model is trace-
>   driven, and emulates the encoder output by scaling the pre-encoded
>   video frame sizes from a widely used video test sequence.  Both
>   models are designed to strike a balance between simplicity,
>   repeatability, and authenticity in modeling the interactions between
>   a video traffic source and the congestion control module.
>
>                  
>        
>Needed to manually add one co-author missed by the auto-parsing of meta
>data. 
>
>Thanks.
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>